# CollisionTime ( entity,index )

# Parameters

entity - entity handle index - index of collision

# Description

Returns the time taken to calculate a particular collision. Index should be in the range 1...CountCollisions( entity ) inclusive. See also: CollisionX, CollisionY, CollisionZ, CollisionNX, CollisionNY, CollisionNZ, CountCollisions, EntityCollided, CollisionTime, CollisionEntity, CollisionSurface, CollisionTriangle.

Index
Click here to view the latest version of this page online